ddgw.net
当前位置:首页 >> 请问现在初学者学习jAvA,用jDk哪个版本的,1.8适... >>

请问现在初学者学习jAvA,用jDk哪个版本的,1.8适...

建议用1.7.版本稳定一些,目前用的较多

JDK1.6版本的,目前的大部分教程都是以它写的.1.5的话太旧了,1.7的话太新了!

用1.5吧,1.5版本算是现在jdk内容用的最普遍的一个,包含了1.4的nio,包含了注解,包含线程同步的加强.

现在主流版本是jdk1.6,这个版本比较稳定而且1.6版本算是现在jdk内容用的最普遍的一个,包含了1.4的nio,包含了注解,包含线程同步的加强.学习java EE知识规划:重点学习:JSP Servlet javabean struts2.0 JDBC jQuery Ajax XML次重点:

建议安装1.6的、 虽然还有最新版本、但是这个领域、不是版本越高就越好、 版本高的可能出现一些隐性BUG 而且楼主又是学习、所以建议安装1.6的版本、

JDK的版本要看你是做什么了,要是做WEB的,还要看你的TOMCAT什么版本,如果单单JDK 1.6的就可以了.

java现在用jdk1.6 1.5就好了 1.7 现在因该出来了

初学可以用jcreator做工具,等进一步了再用eclipse吧JDK用1.5或1.6的都行多看帮助文档,尽可能用文档里现成的方法

建议下载1.7,下载为exe可执行文件,,直接安装即可.配置可以直接百度"java配置环境产量"

目前1.5应该已经开始普及了,但有的公司的相关系统,由于以前用的是1.4之类的老的JDK,在过渡方面可能还需要些时间,1.4应该也还有一定数量.至于1.6,用的应该不是很多.一般用在学习方面,很少把它作为正式的JDK来开发系统.

相关文档
网站首页 | 网站地图
All rights reserved Powered by www.ddgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com